Voxengo Premium Membership - All Voxengo Plugins For a Fixed One-Time Fee
Winter Holidays 2017-2018 Discount
Forums     Plugins     Elephant Vst3 installation question...


Do I need to uninstall the previous elephant 3.11 vst3 version prior to installing elephant 4 vst3 - or will version 4 'overwrite' the previous one?  I'd actually to keep both together on same machine, at least for a little while.  I'm using Cubase 7.5, but am not sure how it handles identically named (yet different) vst3 plugins.  Thx!

Yes, it overwrites the previous one, Elephant4 is backwards compatible, except the gain maximum.

Thx!
This topic was last updated 180 days ago, and thus it was archived.  Replying is disabled for this topic.